<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:weightSum="4"
    >
    <!-- 배경 이미지 -->
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:layout_gravity="center"
        android:scaleType="fitXY"
        android:src="@drawable/splash_and01" />
    <!--로고-->
<!--    <ImageView-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:layout_centerHorizontal="true"-->
<!--        android:layout_centerVertical="true"-->
<!--        android:layout_gravity="center"-->
<!--        android:scaleType="fitCenter"-->
<!--        android:src="@drawable/slogan" />-->

<!--    <ImageView-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_alignParentStart="true"-->
<!--        android:layout_above="@+id/loadingLL"-->
<!--        android:src="@drawable/logo" />-->

    <!-- 뺑뺑이와 문자 -->
    <LinearLayout
        android:id="@+id/loadingLL"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentStart="true"
        android:layout_marginBottom="30dip"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:orientation="vertical">
<!--        <TextView-->
<!--            android:id="@+id/loadingTV"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:gravity="center"-->
<!--            android:textColor="@android:color/white"-->
<!--            android:text="@string/loading_service" />-->

<!--        <ProgressBar-->
<!--            android:id="@+id/loadingPB"-->
<!--            style="?android:attr/progressBarStyleHorizontal"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_gravity="center_horizontal"-->
<!--            android:indeterminate="true"-->
<!--            android:focusable="false"-->
<!--            android:gravity="center" />-->
    </LinearLayout>
</RelativeLayout>